Subject: RE: [Ltru] Re: New registry with Suppress_Script

From: "Addison Phillips" <[email-masked]>
Date: Tue, 19 Apr 2005 13:40:21 -0700

Actually, I prefer to have the alpha2 and alpha3 codes listed separately. It is nice to be able to view these as separate lists and the alpha2 list isn't that long anyway. But that's a nit. 

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Frank Ellermann
> Sent: mardi 19 avril 2005 12:55
> To: [email-masked]
> Subject: [Ltru] Re: New registry with Suppress_Script
> 
> Doug Ewell wrote:
> 
> > http://users.adelphia.net/~dewell/lstreg.txt
> 
> Thanks.  How do you want to handle missing Suppress-Script
> entries ?  I risk to propose Latn for fy, li, and oc, but
> discussing this here could be messy.  A temporary list of
> languages known to have no or more than one script could
> help to fill the gaps.
> 
> > 10 new scripts registered under RFC 3066 last week.
> 
> Scripts registered under 3066 ?  Oh, the zh-landrush, if
> and only if IANA publishes these tags, so far they didn't.
> IANA is the relevant source for this part of the registry.
> 
> > I'd like to consider re-sorting the language and region
> > entries.
> 
> Alphabetically by (sub)tags per type is fine.  With types
> in the order language, script, region, etc. as you have it.
> 
> Region numbers before or after codes:  whatever you like,
> I'd use ASCII order.  Mixing alpha-2 and alpha-3 language
> tags alphabetically:  good idea.
> 
> But please don't try to sort tags based on the Description.
> 
>                         Bye, Frank

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru